{
  "area": [
    {
      "type": "match",
      "height": 32,
      "xpos": 556,
      "ypos": 118,
      "width": 24
    },
    {
      "height": 21,
      "xpos": 918,
      "type": "match",
      "width": 38,
      "ypos": 275,
      "click_point": {
        "xpos": 19,
        "ypos": 10.5
      }
    }
  ],
  "properties": [],
  "tags": [
    "DESKTOP-lxqt",
    "firefox_addon_install"
  ]
}